This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 575923 - [abrt] crash in seamonkey-2.0.3-1.fc12: Process /usr/lib/seamonkey-2.0.3/seamonkey-bin was killed by signal 11 (SIGSEGV)
[abrt] crash in seamonkey-2.0.3-1.fc12: Process /usr/lib/seamonkey-2.0.3/seam...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: seamonkey (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:95b5b01b11ad78c24b7d48d58e6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-22 14:34 EDT by Anne
Modified: 2010-06-03 12:42 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-03 12:42:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (33.25 KB, text/plain)
2010-03-22 14:34 EDT, Anne
no flags Details

  None (edit)
Description Anne 2010-03-22 14:34:34 EDT
abrt 1.0.8 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/seamonkey-2.0.3/seamonkey-bin -edit /home/anne/WebPages/KoiClub/club_news.html
comment: I attempted to open an existing html file with seamonkey-composer.
component: seamonkey
executable: /usr/lib/seamonkey-2.0.3/seamonkey-bin
kernel: 2.6.32.9-70.fc12.i686.PAE
package: seamonkey-2.0.3-1.fc12
rating: 4
reason: Process /usr/lib/seamonkey-2.0.3/seamonkey-bin was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 Anne 2010-03-22 14:34:37 EDT
Created attachment 401844 [details]
File: backtrace
Comment 2 Chris Campbell 2010-06-03 11:36:06 EDT
#3  <signal handler called>
No symbol table info available.
#4  0x00c23ba6 in g_type_check_instance_cast () from /lib/libgobject-2.0.so.0
No symbol table info available.
#5  0x06895058 in ?? () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#6  0x04f55698 in ?? () from /usr/lib/libgdk-x11-2.0.so.0
No symbol table info available.
#7  0x00af81a2 in ?? () from /lib/libglib-2.0.so.0
No symbol table info available.
#8  0x00af9fb8 in g_main_context_dispatch () from /lib/libglib-2.0.so.0
No symbol table info available.
#9  0x00afd8e8 in ?? () from /lib/libglib-2.0.so.0
No symbol table info available.
#10 0x00afda14 in g_main_context_iteration () from /lib/libglib-2.0.so.0
No symbol table info available.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Chris Campbell 2010-06-03 11:37:07 EDT
Reporter, is this reliably reproducible still?



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 4 Anne 2010-06-03 12:26:16 EDT
I no longer have those versions, of either seamonkey or kernel.  I have

seamonkey-2.0.4-1.fc12.i686
kernel 2.6.32.12-115.fc12.i686.PAE

and

seamonkey-2.0.4-1.fc13.i686
2.6.33.4-95.fc13.i686.PAE

In both cases the file mentioned in the report opens correctly, and I can move around the tabs.  It looks as though update of either seamonkey or kernel has fixed the problem.  Thanks
Comment 5 Chris Campbell 2010-06-03 12:42:09 EDT
Great, thanks for the update. Closing.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.